@font-face {    
  font-family: 'Frutiger';
  src:  url('fonts/Frutiger-REGULAR.woff') format('woff');
}
body{
    margin:0;
    padding: 0;
    font-family: 'Frutiger', Helvetica, Arial, sans-serif;
    background-color: #efefef;
}

#qbrick_container{
	border:1px #e1e1e1 solid;
	overflow: hidden;
    position: relative;
    width: 100%;
			
}



#qbrick_player{
   float:left;
    width: 70%;
}

#divPlayerContainer{
	overflow: hidden;
	position: relative;
	width:100%;
	margin:auto;
	
}

#divPlayerContainer::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

#divPlayerContainer iframe, #divPlayerContainer object, #divPlayerContainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#divPlayerContainer > div:first-of-type {
    height: 100% !important;
    position: absolute !important;
    width: 100% !important;
}



#qbrick_toc{
	float:right;
	width: 30%;
    height: 100%;
	background-color: white;
	position: absolute;
	right: 0;
	top: 0;
}


#qbrick_toctabs{
    height: 27px;
    padding:none;
    width:100%;
	border-bottom: 1px #e1e1e1 solid;
	margin-top:6px;
}
#qbrick_meetinginfo{
	padding:20px 0px 10px 20px;
}
#qbrick_meetinginfo_title{
	font-weight:600;
	font-size:14pt;
}

.qbrick_toctab{
    display:inline;
    font-size: 14px !important;
    font-weight: normal;
    color: #bdbdbd;
    cursor: pointer;
	padding:10px 12px 6px 12px;
}
.qbrick_toctab_spacer{
	margin-left:12px;
	
}
.qbrick_toctab.current{
	color: #000000;
	border-bottom: 3px #e1116d solid;
}

.clearer{
	clear:both;
}


.qbrick_tab_container{
    overflow-x: hidden;
    overflow-y:auto;
    
    display: none;
    height: Calc(100% - 85px);
	
}
.qbrick_tab_container.current{
    display: block;
}

#qbrick_archivecontainer{
	display:none;
	border-left:1px #e1e1e1 solid;
	border-right:1px #e1e1e1 solid;
	border-bottom:1px #e1e1e1 solid;
    width: 100%;
	background-color:white;
}
#qbrick_archivecontrolscontainer{
	background-color:#f5f2ed;
	border-bottom:1px #e1e1e1 solid;
	height:40px;
	padding-top:15px;
}
#qbrick_archivegridcontainer{
	min-height:200px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
	text-align:center;
	padding-left:20px;
	padding-top:30px;
}

.qbrick_tocitem{
    cursor: pointer;
    margin-top: 0px;
    padding-left: 20px;
	 padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 5px;
	color:#767676;
}

.qbrick_speakeritem{
    cursor: pointer;
    margin-top: 0px;
    padding-left: 20px;
	 padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 5px;
	color:#767676;
}


.qbrick_tocspeakeritem{
	padding-left: 30px;
	color:#767676;
}


.qbrick_tocitem_active{
    color:black !important;
}

.qbrick_item_title:hover, .qbrick_tocspeakeritem:hover{
    background-color: #efefef;
}

.qbrick_item_title{
	padding:3px;
	font-size:12pt;
	font-weight:600;
}


.qbrick_item_title_tocspeaker{
	padding:3px;
	font-size:11pt;
	font-weight:400;
}


/*
.qbrick_tocitem.inactive{
    cursor: auto;
}

.qbrick_tocitem.inactive:hover{
    background-color: #ffffff;
}
*/
.grid-item{
    width: 250px;
    height: 215px;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 30px;
    position: relative;
    background-color: white;
    margin-left: 0px;
    margin-right: 20px;
	display:inline-block;
}

.grid-item-image-container{
    display: block;
    width: 100%;
    height: 140px;
    background-size: cover;
}

.grid-item-text{
    width: 250px;
    height: 50px;
    padding-top: 5px;
    padding-left: 5px;
	padding-right: 5px;
	font-size:10pt;
	text-align:left;
}

.play-overlay{
    position: absolute;
    top: 47px;
    left: 50%;
    margin-left: -32px;
	width: 65px;
}


#qbrick_archiveheadercontainer{
	float:left;
	margin-left:30px;
}
#qbrick_archivedatecontainer{
	float:right;
	margin-right:30px;
}

.datepicker {
	z-index: 10000;
	border-top:none;
	border-left:none;
	border-right:none;
	height:25px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align:center;
	background-color:#faf8f4;
	border-bottom:2px #e1e1e1 solid;
	width:150px;
	
}

@media only screen and (max-width: 1000px){
	#qbrick_player{
		width:100%;
	}
	#qbrick_toc{
		clear:both;
		width:100%;
		
		position: relative;
		height:400px;
	}
	.datepicker {
		width:100px;
	
	}
}